&rte_file_nml
  PtclOptPropNcFN = "../prog02.1_calc_optprop_particle/out/particle_opt_prop.nc"
!
  InProfNcFN      = '../prog01.0_mkprofile/out/Mars_Seiff1982+DustMMR_H2O-0.0_CO2-0.95_O3-0.0_DOD0.2.nc',
  InOptPropNcFN   = '../prog02.0_calc_ac/out/Mars_Seiff1982+DustMMR_H2O-0.0_CO2-0.95_O3-0.0_DOD0.2_ac.nc',
  OutFluxNcFn     = "out/Mars_Seiff1982+DustMMR_H2O-0.0_CO2-0.95_O3-0.0_DOD0.2_Flux.nc", 
  OutTendencyNcFn = "out/Mars_Seiff1982+DustMMR_H2O-0.0_CO2-0.95_O3-0.0_DOD0.2_Tendency.nc"
  OutSpeFluxNcFn  = "out/Mars_Seiff1982+DustMMR_H2O-0.0_CO2-0.95_O3-0.0_DOD0.2_Spectral_Flux.nc", 
  !
  FlagOutSpeFlux = .true.,
!  FlagOutSpeFlux = .false.,
!
  Method     = 'LBL',
/
